Greasy Fork is available in English.

Require test library

A test of requires - will alert "I am running!"

Pada tanggal 23 Juni 2014. Lihat %(latest_version_link).

Skrip ini tidak untuk dipasang secara langsung. Ini adalah pustaka skrip lain untuk disertakan dengan direktif meta // @require https://greasyfork.org/scripts/2749-require-test-library/code/Require%20test%20library.js?version=7668

Penulis
JasonBarnabe
Versi
1
Dibuat
23 Juni 2014
Diperbarui
23 Juni 2014
Lisensi
N/A